tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arion Yu <ario...@stt.com.hk>
Subject Re: Dependancies reqd. to configure Tomcat on RHLinux..
Date Tue, 10 Oct 2000 01:28:08 GMT
Hi!

What you need would be:
JDK, 1.3 from JavaSoft would serve you well already

Additional:
Webserver for static pages, Apache goes well with Tomcat

For tomcat, grap Tomcat 3.2 beta 4 (not 5), IMHO, it is the best one released.

Arion

Girish N wrote:

> Hello all
> me and my friend are new to tomcat and we want to install a tomcat on a RHlinux platform.
> but we are really new to tomcat.
> well if u can guide us and help us what all "dependencies" will tomcat need to get installed
on a linux platform it will really help us.
>
> well about us,
> we are doing masters in computer science from pune university, india.
> hope for ur kind and informative reply.
>
> well thank u very much for reading this mail
>
> thanking u
>
> Atul and Girish
>
> girish_narkhade@rediffmail.com  - Girish
> atul_jadhav@rediffmail.com      - Atul
>
> _________________________________________________
> Get Your Free Email At, http://www.rediffmail.com
>
> For fabulous shopping deals visit: http://www.rediff.co.in/shopping/index.html

--
[This email and any files transmitted with it are confidential and may contain information
that is legally privileged. They are intended
solely for the addressee(s). Access to this email by anyone else is unauthorized. If you are
not the intended recipient, please delete it
and notify the sender by email immediately; you should not copy or use it for any purpose,
nor disclose its contents to any other person.
Thank you.]



Mime
View raw message